<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <title>Joyeux Noël</title>
    <!-- On peut avoir d'autres méta-données ici -->
  </head>
  <body>
    <center>
    <img
    src="https://f.hellowork.com/blogdumoderateur/2014/12/noel-2-600x450.png"
    height="600px"
    width="600px"
    </center>
  </body>
</html>
